{
    "require": {
      "gigablah/sphinxphp": "2.0.*",
      "ext-mbstring": "*",
      "ext-gd": "*",
      "ext-mysqli": "*",
      "ext-json": "*",
      "ext-yaml": "*",
      "ext-gmp": "*",
      "ext-memcached": "*",
      "samdark/sitemap": "^2.1",
      "twig/twig": "^3.0"
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "preferred-install": "dist",
    "autoload": {
    "psr-4": {
      "thirdparty\\": "src/thirdparty",
      "engine\\": "src/engine",
      "app\\": "src/lib",
      "app\\foreignone\\": [
        "src/lib/foreignone",
        "src/handlers/foreignone"
      ],
      "app\\ic\\": [
        "src/lib/ic",
        "src/handlers/ic"
      ]
    }
  }
}
